/*reset 样式*/
* {
	margin: 0;
	padding: 0
}

ul {
	list-style: none;


}

html {
	color: #333;
	background: #fff;
	min-width: 1000px
}

body {
	font: 12px/1.5 "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif;
	word-break: break-all;
	word-wrap: break-word
}

img {
	border: 0
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

button,
input,
textarea {
	background: none;
	border: none;
	font-family: "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	outline: none
}
*:focus {outline: none} 
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}
input:focus,
select:focus {
	outline: none
}

a {
	text-decoration: none;
	color: #333333
}

a:hover {
	text-decoration: inline
}

.clearfix {
	*zoom: 1
}

.clearfix:after {
	content: "";
	display: block;
	clear: both
}

.clearDiv {
	clear: both;
	height: 0;
	font-size: 0;
	overflow: hidden
}

.wrap {
	width: 1000px;
	margin: 0 auto
}

.fl {
	float: left
}

.fr {
	float: right
}

/* 公用 */
.main{
	width: 100%;
	position: relative;
	min-width: 1000px;
	overflow: hidden;
}
.main_c{
	width: 1000px;
	margin: 0 auto;
	
}

/*头部 start*/
.header-1{height:50px;background:#FFFFFF;min-width:1000px}
.header-c{width:1000px;margin:0 auto;font-size:16px;display:flex}
.header-c ul{list-style:none}
.header-c li{float:left;text-align:center;width:90px}
.header-c li a{text-decoration:none;font:14px/42px "Microsoft Yahei";line-height:50px;color:#1d3360;}
.tel{font:16px/42px "Microsoft Yahei";}
.logo{vertical-align:-webkit-baseline-middle}

.banner{
	height: 560px;
	background: url(../images/tu_01.png) no-repeat center 0;
}

.banner_c{
	position: relative;
}


.imgpao1{
	position: absolute;
	top: 80px;
right: -30px;

display: none;
}


.imgpao2{
	position: absolute;
	top: 80px;
right: -30px;
display: none;
}


.imgpao3{
	    position: absolute;
    top: 46px;
    right: 28px;
display: none;
}


.imgpao4{
	position: absolute;
    top: 80px;
    right: 47px;
display: none;
}

.imgpao5{
	position: absolute;
    top: 23px;
    right: 179px;
display: none;
}

.imgpao6{
	    position: absolute;
    top: 13px;
    right: 114px;
display: none;
}

.imgpao7{
	    position: absolute;
    top: -2px;
    right: 42px;
display: none;
}



.img2{
	position: absolute;
		top: 94px;
	right: 104px;
}

.shu1{
	position: absolute;
	top: 260px;
	left: -232px;
	 animation: topxue 10s linear infinite;
}







@keyframes topxue {
	0% {
		
		transform: translate3d(0px, 0px, 0px);
		
	}
50%{
transform: translate3d(-20%, 30%, 0px);	
}

	100%{
		
			transform: translate3d(0px, 0px, 0px);
		
		
	}
	
	
}


.shu2{
	position: absolute;
	top: 350px;
	right: -331px;
	 animation: topxue2 10s linear infinite;
}


@keyframes topxue2 {
	0% {
		
		transform: translate3d(0px, 0px, 0px);
		
	}
50%{
transform: translate3d(-20%, -30%, 0px);	
}

	100%{
		
			transform: translate3d(0px, 0px, 0px);
		
		
	}
	
	
}


.paopao{
	 animation: topxue3 3s linear infinite;
	 display: block;
}



@keyframes topxue3 {
	0% {
		
		transform: translate3d(0px, 0px, 0px);
		opacity: 1;
		
	}
100%{
transform: translate3d(0%, -6%, 0px);	
opacity: 0;
}

	/* 100%{
		
			transform: translate3d(0px, 0px, 0px);
		opacity: 0;
		
	}
	 */
	
}

/* 内容1 */


.bc1{
	height: 75px;
	background: url(../images/hengtiao.png) no-repeat center 0;
}

.bc1_c{
	position: relative;
}

.bc1_c a{
	display: inline-block;
	width: 290px;
	height: 75px;
	font-size: 34px;
	color: #fedeb8;
	font-weight: 700;
	text-align: center;
	line-height: 75px;
	padding-left:40px ;
}

.bc2{
	height: auto;
margin-bottom: 30px;
}

.bc2_c{
	position: relative;
}
.bc2_div1{
	padding-top: 40px;
	padding-bottom: 30px;
	
}

.bc2_div1 a{
	display: inline-block;
	height: auto;
	margin-right: 12px;
}

.bc2_div2_p1{
	font-size: 30px;
	font-weight: 700;
	height: 30px;
	line-height: 30px;
	border-left: 6px solid #000000;
	padding-left: 20px;
	margin-bottom: 30px;
}


.bc2_ul1{
	width: 730px;
	
	float: left;
}

.bc2_ul1 li{
	width: 217px;
	height: 176px;
	float: left;
	background: url(../images/1.png) no-repeat center 0;
	box-shadow: 0px 0px 5px #ccc;
	margin-right: 26px;
	margin-bottom: 20px;
}

.bc2_ul1 li:hover{
	transform: scale(1.08);
}

/* .bc2_ul1 li a{
	display: block;
}
.bc2_ul1 li a:hover{
	
} */
.bc2_ul1 .li1{
background: url(../images/1.png) no-repeat center 0;	
}

 .bc2_ul1 .li2{
background: url(../images/2.png) no-repeat center 0;	
}

.bc2_ul1 .li3{
background: url(../images/3.png) no-repeat center 0;	
}
.bc2_ul1 .li4{
background: url(../images/4.png) no-repeat center 0;	
}
.bc2_ul1 .li5{
background: url(../images/5.png) no-repeat center 0;	
}
.bc2_ul1 .li6{
background: url(../images/6.png) no-repeat center 0;	
}
.bc2_ul1 .li7{
background: url(../images/7.png) no-repeat center 0;	
}
.bc2_ul1 .li8{
background: url(../images/8.png) no-repeat center 0;	
}
.bc2_ul1 .li9{
background: url(../images/9.png) no-repeat center 0;	
}
.bc2_ul1 .li10{
background: url(../images/10.png) no-repeat center 0;	
}
.bc2_ul1 .li11{
background: url(../images/11.png) no-repeat center 0;	
}


.bc2_ul1 li .bc2_ul1_p1{
	font-size: 18px;
	color: #FFFFFF;
	padding-top: 14px;
	text-align: center;
	font-weight: 700;
	/* text-shadow: 0px 0px 3px #666; */
}

.bc2_ul1 li .bc2_ul1_p2 {
	    margin-top: 12px;
    font-size: 22px;
    color: #FFFFFF;
    padding-left: 77px;
	/* text-shadow: 0px 0px 3px #666; */
	font-weight: 700;
}

.bc2_ul1 li .bc2_ul1_p2 span{
	 font-size: 26px;
}

.bc2_ul1 li .bc2_ul1_p3{
	margin-top: 51px;
	font-size: 15px;
	
	font-weight: 700;
	padding-left: 10px;
	text-align: center;
}


.bc2_ul2{
	width: 260px;
	height: auto;
	box-shadow: 0px 0px 5px #ccc;
	float: left;
}

.bc2_ul2 li{
	height: 110px;
	
}

.bc2_ul2 li img{
	    vertical-align: baseline;
		
}
.bc2_ul2 li a{
	display: block;
	width: 100%;
	height: 90px;
	padding-top: 20px;
	
}

.bc2_ul2 li a:hover{
	background-color: #f5f5f5;
}
.bc2_ul2 li a:hover .jt{
	display: inline-block;
}


.bc2_ul2 li p{
	font-size: 20px;
	display: inline-block;
	/* padding-top: 30px; */
	font-weight: 700;
	width: 132px;
}

.bc2_ul2 li p span{
	font-size: 16px;
	font-weight: 400;
}

.bc2_ul2 li .jt{
	display: none;
	margin-left: 10px;
}

.bc2_ul2 .bc2_ul2_li1{
	width: 100%;
	height:40px ;
	background-color: #f9f9f9;
	text-align: center;
	padding-top: 16px;
}

.bc2_ul2 .bc2_ul2_li1 img{
	vertical-align: middle;
}


/* 内容3 */

.bc3{
	height: 216px;
	background-color: #f1f1f1;
}

.bc3_c{
	width: 1000px;
	height: auto;
	margin: 0 auto;
}

.bc3_c_div1{
	float: left;
	width: 620px;
}

.bc3_p1{
	padding-top: 30px;
	font-size: 28px;
	color: #000000;
	font-weight: 700;
	text-align: left;
}

.bc3_div1_div{
	margin-top: 10px;
	border-right: 1px solid #CCCCCC;
}

.bc3_div1_div a{
	display: inline-block;
	border-radius: 4px;
	background-color: #d5d5d5;
	font-size: 16px;
	text-align: center;
	width: 116px;
	height: 30px;
	line-height: 30px;
	font-weight: 700;
	margin-left:1px;
	margin-top: 10px;
}

.bc3_ul1{
	width: 370px;
	float: left;
	height: 216px;
	position: relative;
	
}

.bc3_ul1 li{
	padding-top: 70px;
	width: 33.3%;
	float: left;
	text-align: center;
	position: relative;
	
}

.bc3_ul1 li img{
	vertical-align: middle;
	
}
.bc3_ul1 li a{
	display: block;
	font-size: 16px;
	line-height: 30px;
}

.bc3_ul1 li a:hover .bc3_div_bg {
	display: block;
}
.bc3_div_bg{
	width: 111px;
	height: 120px;
	padding-top:4px ;
	background: url(../images/wbbg.png) no-repeat center 0;
	position: absolute;
	top: -30px;
	display: none;
}




/* 地市 */

.zg_youqing{background:#212121;font:12px/26px '氓庐鈥姑ぢ解€�';color:#cecece;padding-top:30px;text-align:center}
	.zg_youqing span{font:20px/26px '氓庐鈥姑ぢ解€�'}
	.zg_youqing a{color:#cecece;font:20px/26px '氓庐鈥姑ぢ解€�'}
	.zg_youqing a:hover{color:#e60012}
	.zg_cffoot{background:#212121;font:12px/26px '氓庐鈥姑ぢ解€�';color:#cecece;padding:40px 0;text-align:center}
	.zg_cffoot a{color:#fff}
	 
	 .zg_cffoot{
		 width: 100%;
		 height: 100px;
		 min-width: 1000px;
	 }
	 
	 .zg_content1{background: #eee;}
.zg_con1{
	width: 1000px;
	margin: 0 auto;
}

.hd{
	margin: 0 auto;
}
.hd-m{
		margin: 0 auto;
}

.indexConFix_box{float:right;right: 0;  width:112px;height:378px;background:url(../images/zixun_left.png) no-repeat center center;position:fixed;top:30%}
.indexConFix{padding-top:90px;height:288px}
.indexFixH2t{height:54px;text-align:center;font:bold 22px/54px "Microsoft Yahei";color:#fff}
.indexFixUl{overflow:hidden}
.indexFixUl li{height:30px;line-height:30px;overflow:hidden;margin-bottom:0}
.indexFixUl li a{display:block;height:26px;text-align:center;margin:2px 0;font:normal 16px/26px "Microsoft Yahei";color:#f45649;background:none;padding-left:0}
.indexFixUl li a:hover{color:#f45649;text-decoration:none;border:2px solid #f45649;margin:0}
.indexFixDL{margin-top:5px;text-align:center}
.indexFixDL dd{margin-top:25px;font:14px/25px "Microsoft Yahei";color:#111111}
.closeBtn{position:absolute;top:-5px;right:5px;font-size:20px;line-height:40px}
.closeBtn:hover{text-decoration:none}
#moreBtn{position:fixed;top:350px;right: 0; background:#F00;border-radius:0 5px 5px 0;width:30px;font:16px/20px "microsoft yahei";color:#fff;cursor:pointer;text-align:center;padding:10px 2px;display:none}





@media screen and (max-width: 1210px) {
.indexConFix_box{
	display: none;
}	
	
}





.bc2_ul1 li a{ display: block;}
